import React from 'react';
import { shallow } from 'enzyme';
import HeaderCms from './HeaderCms';

describe('HeaderCms', (): void => {
  it('should render without crashing', (): JSX => {
    shallow(<HeaderCms />);
  });
});
